Ubuntu Unity Launcher Integration Updated

Mozilla Labs

The Ubuntu Unity Launcher extension for Thunderbird was originally restricted to 32-bit architectures.  This latest update eliminates this restriction:  the extension now runs on any architecture that Thunderbird can run on.

There is, however, a catch:  the extension is now only compatible with Thunderbird 3.3 or higher.

Here are instructions to install Thunderbird 3.3 via the Ubuntu PPA’s.  The instructions are for Ubuntu Maverick, but if you can find the Software Center via the Unity Launcher, the rest of the instructions still work.

Interested in trying this extension out?  Click here to visit the Ubuntu Unity Launcher Integration project page!